<resources>
    <!-- Application theme for dark theme. -->
    <style name="Theme.MiniGallery" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/purple200</item>
        <item name="colorPrimaryDark">@color/purple700</item>
        <item name="colorAccent">@color/teal200</item>
    </style>

</resources>